ts.plot                package:stats                R Documentation

Plot Multiple Time Series

Description:

     Plot several time series on a common plot. Unlike 'plot.ts' the
     series can have a different time bases, but they should have the
     same frequency.

Usage:

     ts.plot(..., gpars = list())

Arguments:

     ...: one or more univariate or multivariate time series.

   gpars: list of named graphics parameters to be passed to the
          plotting functions.  Those commonly used can be supplied
          directly in '...'.

Value:

     None.

Note:

     Although this can be used for a single time series, 'plot' is
     easier to use and is preferred.

See Also:

     'plot.ts'

Examples:

     ts.plot(ldeaths, mdeaths, fdeaths,
             gpars=list(xlab="year", ylab="deaths", lty=c(1:3)))

